[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.MouseEnter

MouseEnter - a procedure that allows the programmer to simulate a mouse entering the control, and initiates the same Action as that associated with the OnMouseEnter event

## Declaration

Source position: controls.pp line 1155

`protected procedure TControl.MouseEnter; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.